@charset "utf-8";
/* 新メモ機能共通スタイル定義 */

/*==================================================================
 * カテゴリアイコン
 *=================================================================*/

.current-category {
	background: #9999A3 url(../img/schememo_pulldown_empty.gif) no-repeat -1px -1px;
}

.cat-icon01 {
    background-image: url("../img/schememo_cscategory_001.png");
    background-repeat: no-repeat;
}
.cat-icon02 {
    background-image: url("../img/schememo_cscategory_002.png");
    background-repeat: no-repeat;
}
.cat-icon03 {
    background-image: url("../img/schememo_cscategory_003.png");
    background-repeat: no-repeat;
}
.cat-icon04 {
    background-image: url("../img/schememo_cscategory_004.png");
    background-repeat: no-repeat;
}
.cat-icon05 {
    background-image: url("../img/schememo_cscategory_005.png");
    background-repeat: no-repeat;
}
.cat-icon06 {
    background-image: url("../img/schememo_cscategory_006.png");
    background-repeat: no-repeat;
}
.cat-icon07 {
    background-image: url("../img/schememo_cscategory_007.png");
    background-repeat: no-repeat;
}
.cat-icon08 {
    background-image: url("../img/schememo_cscategory_008.png");
    background-repeat: no-repeat;
}
.cat-icon09 {
    background-image: url("../img/schememo_cscategory_009.png");
    background-repeat: no-repeat;
}
.cat-icon10 {
    background-image: url("../img/schememo_cscategory_010.png");
    background-repeat: no-repeat;
}
.cat-icon11 {
    background-image: url("../img/schememo_cscategory_011.png");
    background-repeat: no-repeat;
}
.cat-icon12 {
    background-image: url("../img/schememo_cscategory_012.png");
    background-repeat: no-repeat;
}
.cat-icon13 {
    background-image: url("../img/schememo_cscategory_013.png");
    background-repeat: no-repeat;
}
.cat-icon14 {
    background-image: url("../img/schememo_cscategory_014.png");
    background-repeat: no-repeat;
}
.cat-icon15 {
    background-image: url("../img/schememo_cscategory_015.png");
    background-repeat: no-repeat;
}
.cat-icon16 {
    background-image: url("../img/schememo_cscategory_016.png");
    background-repeat: no-repeat;
}
.cat-icon17 {
    background-image: url("../img/schememo_cscategory_017.png");
    background-repeat: no-repeat;
}
.cat-icon18 {
    background-image: url("../img/schememo_cscategory_018.png");
    background-repeat: no-repeat;
}
.cat-icon19 {
    background-image: url("../img/schememo_cscategory_019.png");
    background-repeat: no-repeat;
}
.cat-icon20 {
    background-image: url("../img/schememo_cscategory_020.png");
    background-repeat: no-repeat;
}
.cat-icon21 {
    background-image: url("../img/schememo_cscategory_021.png");
    background-repeat: no-repeat;
}
.cat-icon22 {
    background-image: url("../img/schememo_cscategory_022.png");
    background-repeat: no-repeat;
}
.cat-icon23 {
    background-image: url("../img/schememo_cscategory_023.png");
    background-repeat: no-repeat;
}
.cat-icon24 {
    background-image: url("../img/schememo_cscategory_024.png");
    background-repeat: no-repeat;
}
.cat-icon25 {
    background-image: url("../img/schememo_cscategory_025.png");
    background-repeat: no-repeat;
}

/*==================================================================
 * ふせん色
 *=================================================================*/

.current-indexcolor {
	background: transparent url(../img/schememo_pulldown_empty.gif) no-repeat -1px -1px;
}

.indexcolor-01 {
    background-color: #3b97e6;
    background-image: none;
}
.indexcolor-02 {
    background-color: #bd8ef2;
    background-image: none;
}
.indexcolor-03 {
    background-color: #f89c19;
    background-image: none;
}
.indexcolor-04 {
    background-color: #53aee7;
    background-image: none;
}
.indexcolor-05 {
    background-color: #53bfe7;
    background-image: none;
}
.indexcolor-06 {
    background-color: #fc1a4a;
    background-image: none;
}
.indexcolor-07 {
    background-color: #f66bc7;
    background-image: none;
}
.indexcolor-08 {
    background-color: #42c76a;
    background-image: none;
}
.indexcolor-09 {
    background-color: #3eceb5;
    background-image: none;
}
.indexcolor-10 {
    background-color: #24a966;
    background-image: none;
}
.indexcolor-11 {
    background-color: #c4da33;
    background-image: none;
}
.indexcolor-12 {
    background-color: #e5dc51;
    background-image: none;
}
.indexcolor-13 {
    background-color: #e63011;
    background-image: none;
}
.indexcolor-14 {
    background-color: #fa8115;
    background-image: none;
}
.indexcolor-15 {
    background-color: #fa4e90;
    background-image: none;
}
.indexcolor-16 {
    background-color: #5db423;
    background-image: none;
}
.indexcolor-17 {
    background-color: #eda8e2;
    background-image: none;
}
.indexcolor-18 {
    background-color: #f597de;
    background-image: none;
}
.indexcolor-19 {
    background-color: #e64d10;
    background-image: none;
}
.indexcolor-20 {
    background-color: #c0271a;
    background-image: none;
}
.indexcolor-21 {
    background-color: #dca0f0;
    background-image: none;
}
.indexcolor-22 {
    background-color: #52c9de;
    background-image: none;
}
.indexcolor-23 {
    background-color: #8ec928;
    background-image: none;
}
.indexcolor-24 {
    background-color: #f9b208;
    background-image: none;
}
.indexcolor-25 {
    background-color: #a5d642;
    background-image: none;
}

/*==================================================================
 * 文字色
 *=================================================================*/

.current-fontcolor {
	background: transparent url(../img/schememo_pulldown_empty.gif) no-repeat -1px -1px;
}

.fontcolor-01 {
    color: #000000;
    background-image: none;
}
.fontcolor-02 {
    color: #ff9900;
    background-image: none;
}
.fontcolor-03 {
    color: #ff6600;
    background-image: none;
}
.fontcolor-04 {
    color: #ff3300;
    background-image: none;
}
.fontcolor-05 {
    color: #ff0000;
    background-image: none;
}
.fontcolor-06 {
    color: #ff0066;
    background-image: none;
}
.fontcolor-07 {
    color: #ff3399;
    background-image: none;
}
.fontcolor-08 {
    color: #ff6699;
    background-image: none;
}
.fontcolor-09 {
    color: #cc33ff;
    background-image: none;
}
.fontcolor-10 {
    color: #9900cc;
    background-image: none;
}
.fontcolor-11 {
    color: #666666;
    background-image: none;
}
.fontcolor-12 {
    color: #3300cc;
    background-image: none;
}
.fontcolor-13 {
    color: #3333ff;
    background-image: none;
}
.fontcolor-14 {
    color: #3366ff;
    background-image: none;
}
.fontcolor-15 {
    color: #6699ff;
    background-image: none;
}
.fontcolor-16 {
    color: #0099cc;
    background-image: none;
}
.fontcolor-17 {
    color: #009966;
    background-image: none;
}
.fontcolor-18 {
    color: #006600;
    background-image: none;
}
.fontcolor-19 {
    color: #009900;
    background-image: none;
}
.fontcolor-20 {
    color: #99cc00;
    background-image: none;
}

/*==================================================================
 * フィルタリングプルダウン
 *=================================================================*/

.filtering-pulldown.ui-widget {
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}
.filtering-pulldown.ui-widget .current-category,
.filtering-pulldown.ui-widget .current-indexcolor,
.filtering-pulldown.ui-widget .current-fontcolor {
	font-family:Arial,sans-serif;
}

.category-filter ,
.index-color-filter ,
.font-color-filter {
	display: inline;
	display: block;
	float: left;
}
.filtering-pulldown {
	width: 92px; /* was 130px */
	overflow: visible;
	white-space: nowrap;
	margin: 0;
	padding: 0;
	min-height: 26px;
	border-radius: 0;
	margin: 0;
	text-align: left;
	border: 0 none;
	background: transparent url(../img/schememo_pulldown.png) no-repeat 0 0;
	font-weight: normal;
	cursor: pointer;
	color: #000;
}
.filtering-pulldown.ui-state-hover {
	background-position: 0 -50px;
}
.filtering-pulldown.ui-state-active {
	background-position: 0 -100px;
}
.filtering-pulldown[disabled],
.filtering-pulldown.ui-state-hover[disabled],
.filtering-pulldown.ui-state-active[disabled],
.filtering-pulldown.disabledView,
.filtering-pulldown.e-d-disabled {
	background-position: 0 -150px;
	cursor: default;
}
.filtering-pulldown.ui-widget {
	font-size: 100%;
}
.filtering-pulldown .ui-button-text,
.filtering-pulldown.ui-widget .ui-button-text {
	padding: 5px 0 0;
	font-size: 11px;
}
.current-category, .current-indexcolor, .current-fontcolor {
	font-size: 15px;
	text-align: center;
	width: 16px;
	height: 16px;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	margin: -1px 6px 0 4px;
	padding: 0;
	border: 1px solid #8B8B8B;
	vertical-align: middle;
}
.current-indexcolor {
	margin-right: 3px;
}
.current-category {
	width: 18px; /* 24px */
	height: 18px; /* 18px */
	border-width: 0;
	margin-right: 2px;
	margin-left: 4px; /* 2px */
	background-position: center center;
	background-color: #9999A3;
}
.filtering-pulldown .triangle-icon {
	display: none;
}
.filtering-pulldown  .ui-corner-all {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.filtering-pulldown .category-filter .current-category {
	border-width: 0;
}

/*==================================================================
 * パレットプルダウン
 *=================================================================*/

.palette-pulldown {
    position: fixed;
    display: none;
}

#filter-category .palette-pulldown {
    width: 150px;
}

#filter-indexcolor .palette-pulldown {
    width: 150px;
}

#filter-fontcolor .palette-pulldown {
    width: 150px;
}

#filter-category .clear-button {
    /*width: 146px;*/ /* 134px */
}

#filter-indexcolor .clear-button {
    /*width: 136px;*/ /* 167px */
}

#filter-fontcolor .clear-button {
    /*width: 146px;*/ /* 100px */
}

.clear-button .ui-button-text {
    font-size: 12px;
}

/*カテゴリ選択ボタンラベル*/
.cat-box {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 2px;
}

/*カテゴリパネル上*/
.cat-label {
    width: 22px;
    height: 22px;
    float: left;
}

.cat-label .ui-button-text {
    padding: 0; /* 0 1px */
    /* height: 1.5em; */
    line-height: 1.5em;
    text-align: left;
    background-color: #9999A3;
    width: 20px;
    height: 20px;
    overflow: hidden;

}

/*ふせん色パネル上*/
.cat-label, .idxcol-label, .fontcol-label {
    float: left;
}

.idxcol-label .ui-button-text {
    padding: 0px;
    /*height: 1.5em;
    width: 1.5em;*/
    line-height: 1.3em;
}

.idxcol-box {
    width: 17px;
    height: 17px;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}

.radio-indexcolor {
    padding: 0px;
}

/*文字色パネル上*/
.fontcol-label .ui-button-text {
    padding: 0 1px;
    font-size: 20px;
    height: 1.4em;
    line-height: 1.4em;
}

/* 各ラベル共通 */
/*
.control-label {
    font-size: 14px;
}
*/

.palette-pulldown .ui-button {
	margin: 0 4px 4px 0;
    padding: 2px;
}
.palette-pulldown .ui-button.cat-label {
    padding: 2px 0 0 2px;
}
*+html .palette-pulldown .ui-button.cat-label {
    padding: 2px 1px 0;
}
.palette-pulldown .ui-button.fontcol-label {
    padding: 1px;
}

*+html .category-filter .ui-button,
*+html .index-color-filter .ui-button,
*+html .font-color-filter .ui-button {
	position: static;
}

.palette-pulldown .ui-widget-content {
	border: 1px solid #9B9B9B;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.palette-pulldown .ui-button {
	background: transparent none;
	border: 1px solid transparent;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.palette-pulldown .ui-button.ui-state-hover {
	border-color: #9AADFF;
}
.palette-pulldown .ui-button.ui-state-active {
	border-color: #1093CC;
}
.palette-pulldown .ui-corner-all {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

#filter-indexcolor .idxcol-box { /* #filter-indexcolor .ui-button-text { */
	background-image: url(../img/schememo_mask_labelcolor.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#filter-fontcolor .fontcol-label {
	background-image: url(../img/schememo_mask_fontcolor.gif);
	background-repeat: no-repeat;
	background-position: 1px 1px;
	width: 22px;
	height: 22px;
	overflow: hidden;
}
#filter-fontcolor .ui-button .ui-button-text {
	margin-top: 2px;
	text-align: center;
}
#filter-fontcolor .fontcol-label .ui-button-text {
	font-size: 14px;
}

/* クリアボタン */
.palette-pulldown .ui-button.clear-button {
	border-top: 1px solid #ccc;
	border-width: 1px 0 0;
	margin: 4px 0 0;
	padding: 8px 0 0;
	display: inline-block;
	width: 100%;
	color: #000;
}
.palette-pulldown .ui-button.clear-button .ui-button-text {
	display: inline-block;
	width: 136px;
	margin: 0 0 0;
	padding: 4px 0 0;
	font-weight: normal;
	min-height: 22px;
	background: transparent url(../img/schememo_button_clear.png) no-repeat center top;
}
.palette-pulldown .ui-button.clear-button .ui-button-text:hover {
	background-position: center -50px;
}
.palette-pulldown .ui-button.clear-button .ui-button-text:active {
	background-position: center -100px;
}
.palette-pulldown .ui-button.clear-button.disabledView .ui-button-text {
	background-position: center -150px;
}

/*==================================================================
 * jQuery UI Menu 1.8.24から移行
 *=================================================================*/
.ui-menu {
    list-style: none;
    padding: 12px 8px 8px 12px; /* padding: 10px; */ /* padding: 2px; */
    margin: 0;
    display: block;
    float: left;
}
.ui-menu .ui-menu {
    margin-top: -3px;
}
.ui-menu .ui-menu-item {
    margin: 0;
    padding: 0;
    zoom: 1;
    float: left;
    clear: left;
    width: 100%;
}
.ui-menu .ui-menu-item a {
    text-decoration: none;
    display: block;
    padding: .2em .4em;
    line-height: 1.5;
    zoom: 1;
}
.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active {
    font-weight: normal;
    margin: -1px;
}

/*
 .ui-button .ui-button-text {
 height: 1.9em;
 line-height: 1.9em;
 padding: 0 0.6em;
 position: relative;
 white-space: nowrap;
 }
 */

/*==================================================================
 * カレンダー
 *=================================================================*/

.ui-datepicker {
	padding: 0 12px 12px;
	width: 207px;
}
.ui-datepicker.ui-widget {
	font-size: 100%;
}
.ui-widget-content {
	border-color: #9b9b9b;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.ui-datepicker .ui-widget-header {
	background: transparent none;
	border: 1px solid #D2CAC3;
	border-width: 0 0 1px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-weight: normal;
	margin: 0 -12px 3px;
	color: #222;
	font-size: 13px;
	padding: 3px 0;
}
.ui-datepicker select.ui-datepicker-year {
	width: auto;
	margin-right: 3px;
}
.ui-datepicker select.ui-datepicker-month {
	width: auto;
	margin-left: 7px;
}
.ui-widget-header .ui-corner-all{
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.ui-widget-header .ui-datepicker-prev {
	border-width: 0;
	background: transparent url(../img/schememo_calendar_prevnext.png) no-repeat 6px 6px;
	width: 19px;
	height: 20px;
	overflow: hidden;
}
.ui-widget-header .ui-datepicker-next {
	border-width: 0;
	background: transparent url(../img/schememo_calendar_prevnext.png) no-repeat -38px 6px;
	width: 19px;
	height: 20px;
	overflow: hidden;
}
.ui-widget-header .ui-datepicker-prev,
.ui-widget-header .ui-datepicker-prev-hover {
	left: 12px;
	top: 4px;
}
.ui-widget-header .ui-datepicker-next,
.ui-widget-header .ui-datepicker-next-hover {
	right: 12px;
	top: 4px;
}
.ui-widget-header .ui-icon {
	background: transparent none;
}

.ui-datepicker table {
	font-size: 100%;
}
.ui-datepicker thead th {
	background: #F0F0F0;
	font-weight: normal;
	padding: 0;
}
.ui-datepicker thead th span {
	border: 1px solid #d8dcdf;
	display:block;
	padding: .7em .3em;
	padding: .2em 0;
}

.ui-datepicker td {
	padding: 0;
}
.ui-datepicker .ui-state-default {
	background: transparent none;
	text-align: center;
	font-weight: normal;
}

/* today */
.ui-datepicker .ui-state-default.ui-state-highlight,
.ui-datepicker .ui-datepicker-week-end .ui-state-default.ui-state-highlight {
	background-color: #ffc;
	border-color: #d8dcdf;
	color: #222;
}
/* selected */
.ui-datepicker .ui-state-default.ui-state-active,
.ui-datepicker .ui-datepicker-week-end .ui-state-default.ui-state-active {
	background-color: #1093CC;
	color: #fff;
}
/* hover */
.ui-datepicker .ui-state-default.ui-state-hover,
.ui-datepicker .ui-datepicker-week-end .ui-state-default.ui-state-hover {
	background-color: #C1DDFF;
	border-color: #1093CC;
	color: #222;
}

/*==================================================================
 * timepicker
 *=================================================================*/
.ui-timepicker-list li {
	font-size: 13px;
}
